/*     956485 : 셀 설정      */
.cell_option__956485__ {display:table;width:100%}
.cell_option__956485__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__956485__ {margin:0 -15px !important;}
}

@media (min-width:1024px){
	.col__956485__ {}
}

/*     956495 : 이미지 (비율형)      */
.img_ratio__956495__ {max-width:100%;vertical-align:top}
.img_ratio__956495__ * {box-sizing:border-box}
.img_ratio__956495__ a {display:block;vertical-align:top}
.img_ratio__956495__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__956495__ img {width:auto}
}

/*     944255 : 셀 설정      */
.cell_option__944255__ {display:table;width:100%}
.cell_option__944255__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__944255__ {margin:0 -15px !important;padding:30px 15px !important;}
}

@media (min-width:1024px){
	.col__944255__ {padding: 50px 40px 85px !important;}
}

/*     944265 : 한줄 텍스트      */
.text__944265__ p {
	display:block;margin:0;padding:0; font-family: 'Happiness-Sans-Bold';
	font-size:24px;font-weight:bold;color:#002255;letter-spacing:-.03em;line-height:1.25em;
	word-break: keep-all;
}
.text__944265__ p strong {color: #002255;}
.text__944265__ p a {color:#002255}

@media all and (min-width:1024px){
	.text__944265__ p {font-size:30px;letter-spacing:-.05em;line-height:1.4em; max-width: 540px;}
	.text__944265__ p .text1 {font-size: 30px;}
	.text__944265__ p strong {font-size: 38px;}
}

/*     944315 : BLANK 컨텐츠      */
.blank__944315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__944315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__944315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__944315__ {height:20px}
}

/*     944655 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__944655__ ul {display:block;margin:0;padding:20px 25px 0; list-style:none; border:1px solid #ddd; border-radius: 14px; box-sizing:border-box;vertical-align:top;background-color:#fff;font-size:0;}
.text_list__944655__ ul li {display:inline-table;width:100%;margin:10px 0;padding:0 5px;box-sizing:border-box;vertical-align:top;font-size:16px;line-height:1.2}
.text_list__944655__ ul li span {display:table-cell;width:15px;padding-right:10px;box-sizing:border-box;font-family:NanumGothic;font-weight:normal;color:#002255;vertical-align:middle; word-break: keep-all;}
.text_list__944655__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__944655__ ul li p {display:table-cell;font-weight:normal;color:#242424;letter-spacing:0;vertical-align:middle; word-break: keep-all;}

.text_list__944655__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__944655__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__944655__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__944655__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__944655__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:768px){
	.text_list__944655__ ul li {width:50%;}
}
@media all and (min-width:1024px){
	.text_list__944655__ ul {padding: 20px 25px 20px; }
	.text_list__944655__ ul li {width:100%;font-size:18px}
}

/*     957715 : BLANK 컨텐츠      */
.blank__957715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__957715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__957715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__957715__ {height:35px}
}

